include ../mixins/all

header.main-header
  .top-bar
    +top-bar([{title: 'Sales 1300 722 525', href: 'tel: 1300 722 525', src: 'images/icon-call.png'},
              {title: 'Make a payment', src: 'images/icon-card.png'},
              {title: 'Login', src: 'images/icon-key.png'},
              {title: 'Search', src: 'images/icon-search.png'}]).menu-top

  .nav-bar
    .nav-bar-inner
      +link-img('MotorPass', 'images/logo.png','index.html').logo
      button(class= 'menu-mb', type= 'button', name= 'menu-mb', id= 'menu-mb', title= 'Menu') Menu mobile
    nav.pc.visible-md-up
      +nav([{title: 'About'},
            {title: 'Your card'},
            {title: 'Manage Account'},
            {title: 'Merchants'},
            {title: 'Wex'},
            {title: 'Apply'}])
    nav.mb
      +nav([{title: 'About'},
            {title: 'Your card'},
            {title: 'Manage Account'},
            {title: 'Merchants'},
            {title: 'Wex'},
            {title: 'Apply'},
            {title: 'Sales 1300 722 525', class: 'tel'},
            {title: 'Make a payment', class: 'make-a-payment'},
            {title: 'Login', class: 'login'},
            {title: 'Search', class: 'search'}])
  h1.head-title About WEX motorpass
